﻿$app_srvrs = @("app1_fqdn","app2_fqdn","app3_fqdn","app4_fqdn","app5_fqdn")
 #Start all jobs
ForEach($srvr in $app_srvrs)
{
  $srvr | out-file "<output_location>\webstat_$(get-date -f yyyy-MM-dd-hhtt).txt" -append
    icm -cn $srvr -ScriptBlock { pdm_webstat } | out-file "<output_location>\webstat_$(get-date -f yyyy-MM-dd-hhtt).txt" -append
}
<###########
Send-MailMessage -Subject "Service Desk Manager Web Statistics" -To user1@test.com,user2@test.com -From servicedeskmanager.noreply@test.com -Body "Service Desk Manager web statistics report attached to email. Files saved to <a href=file:///<output_location>\webstats/>here</a>" -BodyAsHtml -SmtpServer <smtp_server> -Attachments "<output_location>\webstat_$(get-date -f yyyy-MM-dd-hhtt).txt"
############>
Exit